Uploaded image for project: 'Infinispan'
  1. Infinispan
  2. ISPN-5084

Eclipse compilation errors for modules dependent on uberjars

    XMLWordPrintable

Details

    Description

      Some modules (e.g. demos) have the uberjars defined as dependency but since the dependencies of the uberjars are all optional and the shade plugin doesn't have a m2e correspondent to generate the jar compilation fails for them.

      Attachments

        Activity

          People

            isavin_jira Ion Savin (Inactive)
            isavin_jira Ion Savin (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: